/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

/* element.style {
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
path[Стиль атрибутов] {
    fill: currentcolor;
    d: path("M 103.6 202.7 h -37 c -9.2 0 -16.6 7.4 -16.6 16.6 v 240.1 c 0 9.2 7.4 16.6 16.6 16.6 h 36.9 c 9.2 0 16.6 -7.4 16.6 -16.6 V 219.3 c 0.1 -9.2 -7.3 -16.6 -16.5 -16.6 Z M 425 202.7 H 290.2 c -33.3 0 7.4 -131.1 7.4 -131.1 c 1.8 -14.8 1.8 -29.5 -16.6 -29.5 h -16.6 c -12.9 0 -22.2 9.2 -25.9 18.5 c 0 0 -79.4 131.7 -87.9 151.3 c -1.6 2.8 -2.6 5.9 -2.6 9.4 v 236.4 c 0 10.2 8.3 18.5 18.5 18.5 H 364 c 48 -1.8 79.4 -29.5 85 -73.9 l 14.8 -157 c 1.9 -22.3 -9.2 -42.6 -38.8 -42.6 Z");
}
таблица стилей агента пользователя
:not(svg) {
    transform-origin: 0px 0px;
}
.expert-review-likes__icon svg {
    display: inline-block;
    font-size: inherit;
    width: 1em;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

.widget li {
  position: relative;
  padding: 4px;
}
*/
.tnp-subscription input[type=submit] {  background-color: #53c6c4; }

.tnp-widget-minimal input[type=submit] {
  background-color: #53c6c4!important;
}
pre {
background: #eee;
max-width: 100%;
overflow: auto;
padding: 1.5em;
}
.entry-image--big .breadcrumb a, .entry-meta { color: #ffff;
}

.top-menu ul li a:hover {
	border-bottom-color: #00c7d1;
}

.entry-content blockquote.info:before {
	content: "\f059";
    color: #00c7d1;
}

.entry-content blockquote.warning {
    background: #fff0f0;
}

.entry-content blockquote.warning:before {
    content: "\f06a";
    color: #ff000096;
}
.expert-review-likes__label {
    color: #33cccc;
}
.expert-review-likes__icon {
    color: #acbfbf;
}

.expert-review-likes--style-button-4 .expert-review-likes__button {
box-shadow: 0 15px 15px -12px rgb(51 204 204 / 20%);
}

.comment-list .expert-review-likes__button {
    font-size: 0.8em;
    line-height: 0.4;
	  width: 68px;
}
.entry-content kbd, .lesson-content kbd {
background-color: #f8ffff;
border: 1px solid #e3edee;
border-bottom-color: #bde4e8;
border-radius: 0.26rem;
box-shadow: inset 0 -1px 0 #5ed7e38a;
display: inline-block;
line-height: 1;
font-size: 0.8em;
padding: .23rem .43rem .23rem;
vertical-align: middle;
}

/* Форматирование элемента code */
.entry-content .compat-table code, .entry-content blockquote>code, .entry-content li>code, .entry-content p>code, .entry-content td>code, .entry-content>code, .lesson-content .compat-table code, .lesson-content blockquote>code, .lesson-content li>code, .lesson-content p>code, .lesson-content td>code, .lesson-content>code {
    font-size: 80%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    padding: .2rem .4rem .2rem;
    -webkit-border-radius: .2rem;
    border-radius: .2rem;
	  background: #edf2f3; 
}

abbr[title] {
    text-decoration: none;
			border-bottom: 0px dotted;
    color: #687272;
	font-size: 18px;
}
abbr {
	 color: #33cccc;
   border-bottom: 0px dotted;
 	 cursor: pointer;
	font-size: 18px;
}

.widget_categories ul li
{
    border-bottom: 1px
 solid #dfebeb;
}

.search {
    display: block;
    margin-bottom: 0px;
}

.search-form__submit:after {
    color: #1dc9c9;
	
}
.header-html-1 {
	   padding: 20px 0px;

}

.entry-meta {
    color: #a0a0a0;
}

.site-content {
    padding: 8px;
}


.expert-review-likes--style-button-4 .expert-review-likes__button--like.voted .expert-review-likes__icon {
    color: #16d1ce;
}
.expert-review-likes--style-button-4 .expert-review-likes__button--like:not(.loading):focus .expert-review-likes__icon, .expert-review-likes--style-button-4 .expert-review-likes__button--like:not(.loading):hover .expert-review-likes__icon {
	color: #61cfcf;
}
.su-tooltip-button {
    cursor: pointer;
	font-size: 16px;
	    color: #a7b1b1;
}
